@charset "utf-8";
#menu {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: auto;
	right: auto;
	background-position: center;
	height: 20px;
	-moz-box-shadow:2px 2px 5px 3px #333;
	-webkit-box-shadow:2px 2px 5px 3px #333;
	border-top-width: 4px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	background-color: #3300FF;
	float: left;
	position: relative;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 20px;
	width: 158px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
}

#menu ul ul {
	position: absolute;
	visibility: hidden;
	top: 20px;
}
#menu ul li ul li a:hover {
	background-color: #000099;
}
#menu ul li a:hover {
	color: #FFFFFF;
}
#menu ul li:hover ul {
	visibility: visible;
}
#menu ul li:hover {
	background-color: #000099;
}
#header {
	height: 70px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	-webkit-border-radius: 11px;
    -moz-border-radius: 11px;
	-moz-box-shadow:2px 2px 5px 3px #333;
    -webkit-box-shadow:2px 2px 5px 3px #333;
}
#spacer {
	height: 10px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#spacer2 {
	background-color: #FF0000;
	height: 4px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 11px;
    -moz-border-radius: 11px;
	-moz-box-shadow:2px 2px 5px 3px #333;
    -webkit-box-shadow:2px 2px 5px 3px #333;
}
#table {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	-webkit-border-radius: 11px;
    -moz-border-radius: 11px;
	-moz-box-shadow:2px 2px 5px 3px #333;
    -webkit-box-shadow:2px 2px 5px 3px #333;
}
#footer {
	height: 20px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	-webkit-border-radius: 11px;
    -moz-border-radius: 11px;
	-moz-box-shadow:2px 2px 5px 3px #333;
    -webkit-box-shadow:2px 2px 5px 3px #333;
}
#table #sponsor {
	margin: auto;
	height: 90px;
	width: 120px;
	
	-moz-box-shadow:2px 2px 5px 3px #333;
	-webkit-box-shadow:2px 2px 5px 3px #333;
	
}
